<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="initial-scale=1.0, width=device-width">
	<title>Пишем LSI SEO тексты для сайтов</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<div class="texts__websites">
		<div class="maxwidth-theme">
			<div class="texts__websites-wrapper">
				<div class="texts__websites-img">
					<img src="img/text.png" alt="">
				</div>
				<div class="texts__websites-info">
					<h3>Пишем LSI SEO тексты для сайтов</h3>
					<div class="seo__price">
						<p>от 375₽!</p>
					</div>
					<ul>
						<li>Информационных сайтов: новости, статьи, инструкции </li>
						<li>Интернет магазинов: описания товаров, статьи, новости</li>
						<li>Для блога</li>
						<li>Для Landing Page</li>
						<li>Для порталов и социальных сетей</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div class="sale__text">
		<div class="maxwidth-theme">
			<div class="sale__text-wrapper">
				<h3>Продающий текст – реклама, которая говорит за вас!</h3>
				<p> Понятие «реклама» появилось в наши дни, а раньше это был просто текст легендарных ораторов, который «цеплял» и апоминался. Вспомните Черчилля, Линкольна, 
                   их убедительные монологи и выступления снискали успех благодаря тому, что тексты были написаны мыслями гениальных авторов.  ффективность продающих текстов неизменно 
                   в цене.</p>
				<p>Наши специалисты уходят от стандартного мышления, забывают про стереотипы. 
                   Тексты для главных страниц, Landing Page должны быть яркими 
                   и креативными, а концепция должна строго соответствовать бизнесу клиента.</p>
				<p>Мы не будем убеждать вас в эффективности наших текстов, закажите контент 
                   и проверьте его эффективность на деле</p>
                   <div class="btn__read-more">
 					<a href="#">Заказать копирайтинг</a>
 				</div>

			</div>
		</div>
	</div>
	<div class="tagline">
		<div class="maxwidth-theme">
			<div class="tagline-wrapper">
				<div class="tagline-info">
					<h3>Слоган, который запомнят и будут повторять!</h3>
					<p>Успех эффективного рекламного продвижения – емкий, «сочный» 
                       и запоминающийся слоган. Он позволит не просто привлечь внимание 
                       к вашему бизнесу, но и станет первым шагом на пути к продвижению. 
                       Вас должны знать по имени. Нейминг незаменим для любого бизнеса 
                       вне зависимости от того решили вы продавать ручки или строить города.
                       При написании текстов наши мастера пера сочетают оптимизацию 
                       и не забывают про инфостиль. По сути, СЕО-текст становится каркасом 
                       для раскрутки, а информационный контент – магнитом для живой аудитории. 
                       В симбиозе двух техник и заключается наша прогрессивная методика.</p>
                       
					<p>Стоимость услуги рассчитывается индивидуально, цена зависит от сложности тематики, назначения контента. Кроме этого мы предлагаем размещение текстов в соответствии со всеми правилами поисковых систем</p>



				</div>
			</div>
		</div>
	</div>
</body>
</html>